<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0398a02464b3770cccfb479997a57907">
  <dict>
    <!--2023-02-11 09:54:12.000-->
    <bool key="hw_stk_calling_show_text">true</bool>
  </dict>
</config>
